/* 
* @Author: Marte
* @Date:   2019-06-14 10:36:32
* @Last Modified by:   Marte
* @Last Modified time: 2019-07-02 14:33:48
*/
/*.gs_bj{     background-image: url(../images/about/a_bj.jpg);    background-repeat: no-repeat;
}*/
.gs{      padding: 40px 0px 40px;}
.gs .con{ min-height: 300px;}
.gs p{ font-size: 16px; line-height: 38px;}
.gs span{font-size: 16px; line-height: 38px;}

.ry{background-image: url(../images/about/a_rybj.png);    background-repeat: no-repeat;}
.ry .tit{ color:#fff;}
.ry .tit:after{ background: #fff;}
.ry table p{ text-align:center; color:#fff;    line-height: 28px;}
.ry table tr{margin-top: 56px; display:block;}
.ry table tr:nth-of-type(2n){margin-top: 18px;}
.ry table td{transition: transform 1s;}
.ry table td img{     width: 74px; }
.ry table td:hover img{transition: transform 1s;
    -webkit-transform: rotateZ(-360deg);
    -ms-transform: rotateZ(-360deg);
    -o-transform: rotateZ(-360deg);}

  
/* 发展历程css */
        .slideTxtBox{    margin: 40px 0px; }
        .slideTxtBox .hd{     height: 90px;
    line-height: 90px;
    position: relative; }
    .slideTxtBox .hd i{  width: 100%;
    height: 1px;
    overflow: hidden;
    display: block;
    background-color: #cdcdcd;
    position: absolute;
    left: 0px;
        bottom: 0px;}
        .slideTxtBox .hd ul{     height: 118px;
    overflow: hidden;   }
        .slideTxtBox .hd ul li{     float: left;
    padding: 3px 29px;
    cursor: pointer;
    position: relative;}
         .slideTxtBox .hd ul li span{  display: inline-block;
    position: relative;
    height: 90px;
    font-size: 22px;
    color: #333; }
        .slideTxtBox .hd ul li b{    width: 18px;
    height: 18px;
    display: block;
    background: url(../images/about/fzlc_03.png) center bottom no-repeat;
    position: absolute;
    left: 45px;
    bottom: 0px;
    text-align: center;
    z-index: 99;}
        .slideTxtBox .hd ul li.on{    color: #ed6d00;}
        .slideTxtBox .hd ul li.on span{    color: #ed6d00;}
         .slideTxtBox .hd ul li.on b{     background: url(../images/about/fzlc_04.png) center bottom no-repeat;
    width: 34px;
    height: 47px;
    bottom: -19px;}
        .slideTxtBox .bd ul{ padding:15px;  zoom:1;  }
        .slideTxtBox .bd li{ height:24px; line-height:24px;   }
        .slideTxtBox .bd li .date{ float:right; color:#999;  }

        /* 下面是前/后按钮代码，如果不需要删除即可 */
        .slideTxtBox .arrow{   }
        .slideTxtBox .arrow a{    display: block;
    width: 50px;
    height: 50px;
    margin-right: 5px;
    margin-top: 10px;
    overflow: hidden;
    cursor: pointer;
    position: absolute; }
        .slideTxtBox .arrow .prev{background:url("../images/about/fzlc_zj.png") 0 0 no-repeat;    top: 42px; }
        .slideTxtBox .arrow .next{background:url("../images/about/fzlc_yj.png") 0 0 no-repeat;     top: 42px;    right: 0px;}
        .slideTxtBox .arrow .prevStop{ background-position:-60px 0; }
        .slideTxtBox .arrow .nextStop{ background-position:-60px -50px; }


.jm .t1{ font-size: 30px; font-weight: bold; color: #333; text-align: center;}
.jm .t2{ font-size: 20px; line-height: 1.8;text-align: center; margin-bottom: 40px;}

.jm_1{ margin: 50px auto;}
.jm_1 p{ color: #049a9a; font-size: 26px; font-weight: bold; margin-top: 20px;}
.jm_1 span{ color: #333; font-size: 16px; line-height: 2;}

.jm_2{ background: #f5f5f5; padding: 50px 0px;}
.jm_2 li{ display: flex; align-items: center; margin: 26px 0px;}
.jm_2 li .fl{ margin-right: 20px;}
.jm_2 li p{ font-size: 24px; color: #333;}
.jm_2 li span{font-size: 15px; color: #333; line-height: 1.8;}

.jm_3{ margin: 50px auto;}
.hzjm-cont3-cont li{
    width: 32%;
    margin-right: 2%;
    float: left;
    padding: 33px 0;
    box-shadow: 0 0 5px 5px #f1f1f1;
    margin-bottom: 30px;
    background: #fff
}
.hzjm-cont3-cont li .zzyf-cont-title{
    padding-left: 30px;
}
.hzjm-cont3-cont li:nth-of-type(3n){
    margin-right: 0;
}
.hzjm-cont3-cont li > p{
width: 100%;
    box-sizing: border-box;
    padding: 0 33px;
    margin-top: 14px;
    font-size: 16px;
    line-height: 1.8;    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.zzyf-cont-title{
    width: 100%;
    border-left: 2px solid #15918e;
    padding-left: 15px;
}
.zzyf-cont-title h6{
    font-size: 26px; font-weight: bold;
    color: #333;
    line-height: 32px;
}
.zzyf-cont-title p{
font-size: 16px;
    color: #999;
    text-transform: uppercase;
    line-height: 2;
}

.jm_4{ padding: 50px 0px; background: #f5f5f5;}
.jm_4 ul{display: flex;justify-content: center;}
.jm_4 ul li{}
.jm_4 ul li .pic{ width: 132px; height: 132px; border: 1px solid #049a9a; border-radius: 50%; display: flex;     justify-content: center;align-items: center;}
.jm_4 ul li .pic img{}
.jm_4 ul li p{ font-size: 20px; margin: 10px 0px; text-align: center;}
.jm_4 ul i{ background: url(../images/jt.png) no-repeat; width: 19px;height: 10px; display: block;    margin-top: 60px;
    margin: 60px 22px;}
.jm_4 ul li:hover img{  -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
	 filter: grayscale(100%) brightness(200%);}
.jm_4 ul li:hover .pic{ background: #049a9a;}
.jm_4 ul li:hover p{ color: #049a9a;}
.hzjm-cont1-cint{
    text-align: center;    margin-top: 40px;
}
.hzjm-cont1-cint a{
    line-height: 52px;
    text-align: center;display: inline-block;
    padding: 0 35px;
   border-radius: 5px;
   margin: 0 8px;
}
.hzjm-cont1-cint a img{
    margin-right: 10px;
}
.hzjm-cont1-cint .btview{
    background: #15918e;
    color: #fff;
    font-size: 16px;
}
.hzjm-cont1-cint .btd{
    border: 1px solid #15918e;
    color: #15918e;
    font-size: 16px;
}
.link {
    transition: 0.52s;
    position: relative;
    overflow: hidden;
}
a:hover {
    outline: none;
    color: #15918e;
}
.link:hover .anim {
    animation: anim-out 0.75s;
}
.anim {
    transform: translateY(-50%) translateX(-50%);
    position: absolute;
    top: 50%;
    left: 50%;
}
.anim:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border-radius: 50%;
}
.anim:before {
    position: relative;
    content: '';
    display: block;
    margin-top: 100%;
}
.link:hover .anim:after {
    animation: anim-out-pseudo 0.75s;
}
@keyframes anim-out-pseudo {
    0% { background: rgba(0, 0, 0, 0.25); }
    100% { background: transparent; }
}

@keyframes anim-out {
    0% { width: 0%; }
    100% { width: 100%; }
}

.jm11_sum {
	background:url(../images/bg_bg.png) center center no-repeat;
	padding-bottom:60px;    padding-top: 60px;
}
.jm11_sum .t1,.jm11_sum .t2{ color: #fff;}
.jm11_sum .title_h2 {
	color:#ffffff;
	margin-bottom:0;
}
.jm11_sum .title_h4 {
	font-size:16px;
	color:#ffffff;
	margin-bottom:50px;
}
.jm11_sum .jm11_form {
	max-width:1000px;
	margin:auto;
	font-size:16px;
}
.jm11_form li {
	position:relative;
	width:calc(50% - 10px);
	float:left;
	margin-bottom:20px;
}
.jm11_form .ico {
	position:absolute;
	top:12px;
	left:15px;
}
.jm11_form li:nth-child(2) {
	margin-left:20px;
}
.jm11_form .text {
	width:100%;
	height:60px;
	line-height:30px;
	padding:15px 55px;
	box-sizing:border-box;
	border:0;
	font-size:16px;
	font-weight:lighter;
}
.jm11_sum .jm11_form .t2 {
	position:relative;
	margin-bottom:20px;
}
.jm11_sum .jm11_form .t3 {
	position:relative;
	text-align:center;
	margin-bottom:20px;
	margin-top:30px;
}
.jm11_form .textarea {
	width:100%;
	resize:none;
	height:150px;
	padding:15px 50px;
	box-sizing:border-box;
	font-size:16px;
	font-weight:lighter;
}
.jm11_form .sub {
	width:160px;
	height:60px;
	line-height:60px;
	border:0;
	color:#ffffff;
	margin:0 20px;
	font-size:18px;
	transition:all .5s;
	background:transparent;
	border:1px solid rgba(255,255,255,.4);
}
.jm11_form .sub:hover {
	margin-top:-5px;
	margin-bottom:5px;
}
.jm11_form .sub1 {
	background:#004ea1;
	border:0;
}
.jm11_form .sub2:hover {
	color:#004ea1;
}
.jm11_form .t4 .sub1 {
	width:100%;
	margin:0;
}
.jm11_form .tips {
	font-size:14px;
	color:#ffffff;
	text-align:center;
}


.about_1{ padding: 40px 0px;}
.about_1 p{font-size: 16px; line-height: 2; color: #333; padding-top: 20px;}

.about3{ padding: 50px 0px;    background: url(../images/fzlc_bg.jpg) center top repeat-x #001559; }
.about3 .t0{ color: #fff;}
.hk-page-about {
    position: relative;
    width: 100%;
    padding: 8% 0;
    overflow: hidden;
}
content {
    width: 1200px;
    margin: auto;
    position: relative;
    display: block;
}

.ptb6 {padding:5% 0; }
.hk-about-development {position:relative;width:100%;padding:2% 0;overflow:hidden;}
.hk-about-development div li {margin: auto;width:84%;text-align:center;color:#fff;}
.hk-about-development div li .pic{ width: 35%; float: left;}
.hk-about-development div li .wen{ width: 60%; float: right; font-size: 16px; line-height: 36px; color: #666;}
.hk-about-development div li .wen p{    font-size: 19px;
    line-height: 34px;
    color: #fff;
    text-align: left;
    margin: 12px 0px;}
.hk-about-development div li h3 {padding:1% 0;font-size: 24px;}
.hk-about-development div li img {display: block;width:100%;height:auto;margin:auto;padding:1% 0;max-height: 240px;}
.hk-about-development div li h4 {padding:1% 0;font-size: 14px;line-height: 26px;}
.hk-about-development .slick-prev { left:0px;background-image:url(../images/arrowleft1.png);opacity: 0.5;}
.hk-about-development .slick-next { right:0px;background-image:url(../images/arrowright1.png);opacity: 0.5;}
.hk-about-development .slick-prev:hover {opacity: 1.0;}
.hk-about-development .slick-next:hover {opacity: 1.0;}

.hk-about-development-time {     margin-top: 15px;position:relative;width:100%;height: 130px;overflow:hidden; background:url(../images/timeline.png) center 80%  repeat-x;}
.hk-about-development-time div li {margin:auto;width:70%;padding:20px 0 85px 0;overflow:hidden; color:#fff;text-align:center;cursor: pointer;}
.hk-about-development-time div li * {display: block;overflow: hidden;}
.hk-about-development-time div li h1 { font-size:30px;color: #fff;font-weight:bold;}
.hk-about-development-time div li h4 { color: #fff; font-size: 14px;}
.hk-about-development-time div li i { display: none;width:10px; height:10px;border-radius:100px; background:#004ea1;margin:15px auto;}
.hk-about-development-time .slick-slide.slick-current.slick-active.slick-center  li  { padding:0;}
.hk-about-development-time .slick-slide.slick-current.slick-active.slick-center  li h1 { font-size: 56px; color: #004ea1;}
.hk-about-development-time .slick-slide.slick-current.slick-active.slick-center  li h4 { color: #004ea1;}
.hk-about-development-time .slick-slide.slick-current.slick-active.slick-center  li i { display: block;}
.hk-about-development-time .slick-list {width: 1200px; margin:auto;}


.a1{  padding: 40px 0px;}
.hk-about-culture .bj {position: relative;}
.hk-about-culture .qj{position: absolute;
    width: 100%;
   z-index: 3; position: relative;}
.hk-about-culture .qj .i1{}
.hk-about-culture .qj .pa{ position: absolute;
    top: 5%;
    width: 100%;}
.hk-about-culture .qj .pa span {color: #fff;font-size: 24px;
    width: 86%;text-align: center;
    margin: auto;}
.hk-about-culture .bj  .i2{  width: auto;
    margin: 50px auto 30px;}

.hk-about-culture .bj:hover li{display: block;}
.hk-about-culture .bj * {display: block;overflow: hidden;}
.hk-about-culture .bj li{    position: absolute;
    width: 100%;
    height: 100%;
    padding: 5%;
    z-index: 5;
    background: #049a9a;display: none; color: #fff;text-align:center;}
	.hk-about-culture .bj li h2{ color: #fff;}
.hk-about-culture .bj li span {color: #fff;}
.hk-about-culture .bj li img{    width: auto; margin: 50px auto 30px;}

.hk-about-culture .bj li span h4{ font-size: 16px;
    line-height: 1.8;
    width: 86%; color: #fff;
    margin: 8px auto;}
.hk-about-culture .bj li span line { width:20px;height:2px;background: #fff; margin: 25px auto; }
.hk-about-culture .bj li span h2 {    font-size: 24px;
    width: 86%;
    margin: auto;}
.hk-about-culture .bj img {display: block;width:100%;height:auto;margin:auto;max-height: 400px;}
.hk-about-culture .bj h3 { line-height: 2.6;
    font-size: 20px;
    background: #fff;}
.hk-about-culture .bj h3 line {width: 30px;
    height: 2px;
    background: #fff;
    margin: 25px auto;}
.zt{ margin:40px 0px;}
.zt img{    max-width: none;}
.zt .p1{    font-size: 28px;
    color: #333;
    line-height: 70px;}
.zt li{    line-height: 60px;    border-bottom: 1px #dcdcdc solid;
    font-size: 18px;}
.zt li span{    float: right;
    color: #a2a2a2;
    font-size: 16px;}
.zt li a{       display: inline-block;}
.zt li a i{    margin: 0px 8px;    font-style: inherit;
    display: inline-block;
    font-weight: bold;}
		
	
@media (max-width: 767px){
.ry table td {
    padding: 0px 10px;
}
.ry table tr {
    margin-top: 20px;
}
.gs {
    padding: 20px 0px;
}
.imgnav #cbtn {
    width: 90%;
    margin: 0 auto;
}
.imgnav .img_q {
    margin-top: 0px;
}
.hk-about-development div li {
    margin: auto;
    width: 98%;}
.hk-about-development div li .pic{ display: none;}	
	.hk-about-development div li .wen {
	    width: 32%; float: none;}
.hk-about-development-time {
    margin-top: 10px;}	
	.hk-about-development-time .slick-list {
	    width: 100%;}
.hk-about-development-time .slick-slide.slick-current.slick-active.slick-center li h1 {
    font-size: 18px;}	
.hk-about-development-time div li h4 {
 display: none;
}
.hk-about-development-time {
    height: 80px;
    }
.hk-about-development-time div li i {
    margin: 6px auto;}	
.hk-about-development div li .wen p {
    font-size: 16px;
    line-height: 30px;
}
.about3 {
    padding: 30px 0px;}
.hk-about-culture .bj {
    margin-bottom: 15px;
}
.jm .t1 {
    font-size: 22px;}
.jm_1 {
    margin: 24px auto;
}
.jm .t2 {
    font-size: 17px;
    line-height: 1.8;
    text-align: center;
    margin-bottom: 15px;width: 90%;
    margin: 4px auto 20px;
}
.jm_1 p {
    color: #049a9a;
    font-size: 20px;
    margin-top: 12px;
}
.jm_2 {
    padding: 30px 0px;
}
.jm_2 li p {
    font-size: 20px;}
.jm_2 li .fl img{ width: 60px;}
.hzjm-cont3-cont li {
    width: 48%;
    margin-right: 2%;
    float: left;
    padding: 18px 0;
   height: 186px;
    overflow: hidden;
}
.hzjm-cont3-cont li:nth-of-type(3n) {
   margin-right: 2%;
}
.jm_4 ul {
    display: block;}
.jm_4 ul i{ display: none;}
.jm_4 ul li {
      width: 33%;
      float: left;
}
.jm_4 ul li .pic {
    width: 100px;
    height: 100px;
    margin: 0 auto;
}
.jm_4 ul li .pic img {
    width: 40px;
}
.jm11_sum {
    background: url(../images/bg_bg.png) center center no-repeat;
    padding-bottom: 30px;
    padding-top: 30px;
}
.jm11_form li {
    position: relative;
    width: 90%;
    float: none;
    margin: 10px auto;
    display: block;
}
.jm11_form .text {
    height: 50px;}
.jm11_form .ico {
    top: 8px;}
.jm11_sum .jm11_form .t3 {
    width: 90%;
    margin: 0px auto;
}	
.jm_4 ul li p {
    font-size: 16px;
    margin: 4px 0px 14px;
    text-align: center;
}	
.jm_3 {
    margin: 30px auto;
}	
.hzjm-cont3-cont li > p {
    width: 100%;
    box-sizing: border-box;
    padding: 0 20px;    margin-top: 4px;
        font-size: 14px;
        line-height: 1.6;    -webkit-line-clamp: 4;
}	
	.zzyf-cont-title h6 {
	    font-size: 20px;}
.zzyf-cont-title p {display: -webkit-box;      
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-size: 14px;}
.hzjm-cont3-cont li .zzyf-cont-title {
    padding-left: 20px;
}	
.hzjm-cont1-cint a {
    line-height: 44px;
    text-align: center;
    display: inline-block;
    padding: 0 20px;
    border-radius: 5px;
    margin: 0 8px;
}	
.hzjm-cont1-cint .btd {
    font-size: 14px;
}	
.hk-about-development-time div li h1 {
    font-size: 16px;}	
.hk-about-culture .bj .i2 {
    width: 40px;
    margin: 20px auto 20px;
}	
.hk-about-culture .qj .pa span {
    font-size: 18px;}	
.zt {
    margin: 10px 0px;
}
.zt .p1 {
    font-size: 20px;
    color: #333;
    line-height: 46px;
}	
.bt img {
    width: 40px;
    height: 40px;
}
.bt span {
    font-size: 19px;
    top: 7px;
}
.zt li {
    line-height: 40px;
    font-size: 15px;
}
.zt li a i {
    margin: 0px 6px;
}	
	
	
}/*结束*/